/*
 * HFRAME - Display help frame
 */

#ifdef DOCUMENTATION

title   p$hframe  Display help frame
index             Dispaly help frame

synopsis

	 char *frame;            /* Frame ID */
	 int *stat;              /* 2-word status block */

	 p$hframe(frame, stat)

description

	The p$hframe directive specifies the frame id of the frame to be
	displayed when the help is requested.  This call does not
	result in a display; it simply defines the default frame.  The help
	frame definition file must be open before calling P$HFRAME.

diagnostics

	If a non-existent help frame identifier is specified, POSRES does not
	return an error code in the status block.

author

	 Bob Denny

#endif

extern hframe();

p$hframe(frame, stat)
char *frame;                            /* Frame ID */
int *stat;                              /* 2-word status block */
   {
   int frlen;

   frlen = strlen(frame);
   call(hframe, 3, stat, frame, &frlen);
   return(stat[0]);
   }
